/*
Theme Name: Consulta Child
Theme URI: http://theme.bearsthemes.com/wordpress/consulta
Author: bearsthemes
Author URI: http://bearsthemes.com
Version: 1.0.0
Template: Consulta
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: two-columns,left-sidebar, right-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Description: Consulta is a fully configurable and easy to use responsive WordPress Theme  with a lot of great features.
Text Domain: consulta
*/
span.wpcf7-list-item {
    display: block !important;
    margin: 0 0 0 0em !important;
}
.bt-field-extra span.wpcf7-list-item {
    display: inline-block !important;
    margin: 0 0 0 0 !important;
    margin-right:1em !important
}
.bt-header-v3 .bt-header-menu[style]{
        background-color: #ff261c !important;
    }
.bt-header-v3 .bt-menu-list > ul > li > a:hover {
	color: #000000 !important;
}

